html {scrollbar-width:none;}
body {width:100%; margin:auto; font-family:'Montserrat Medium','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif;}
.w75 {width:75%; margin:auto;}
p, h1, h2, h3, li {width:75%; margin:auto;}


a {color:#0066ea; text-decoration:none;}
a:hover {color:#61c2a2;}
hr {width:75%; text-align:center; background-color:#61c2a2; height:2px; border:0 none;}
h1 {font-size:200%;}    
h2 {font-size:150%;}
h3 {font-size:120%;}
.h1 {font-size:200%;}    
.h2 {font-size:150%;}
.h3 {font-size:125%;}
.h3-devices {font-size:120%; font-weight:700; line-height:0;}

.arial {font-family:Arial,Helvetica,sans-serif;}
.anchorfix {color:black;}
.bar {padding:0px 0px 0px 20px;}
.center {text-align:center;}
.right {text-align:right;}
.semibold {font-weight:500;}

.code {background-color:#eaeaea; display:inline-block; color:black; padding:2px; border:none; font-family:'SourceCodePro-Medium',Consolas,'Liberation Mono',Menlo,Courier,monospace;}
.ddvm {font-size: 75%; color: #61C2A2;}
.grey {color:#5e5e5e; font-size:80%; text-size-adjust:100%; line-height:200%; font-weight:400;}
.footer {font-size:80%; text-size-adjust:100%; font-weight:400;}

@media screen and (max-width: 249px) {
  .social-flex {margin: 0px;padding: 2px;}  
}